BSDForen.de Logo Package by kamikaze
====================================

The package contains the following files:

| File             | Description
|------------------|------------------------------------------------
| icon.svgz        | The square icon version of the logo
| logo_text.svgz   | The complete logo
| logo_notext.svgz | The complete logo with text converted to paths
| logo_www.png     | The logo scaled for use on BSDForen.de

Copy and License
----------------

All files are © 2015 by kamikaze.

While the logo is in use as the official BSDForen.de logo, the right
to grant usage licenses lies with the operators of BSDForen.de.

If these conditions are not met, the right to grant licenses remains
with kamikaze.

Icon Concept
------------

Design properties:

- Simple, iconic shape
- Scales down to 16×16 px²
- Suitable for single colour prints
- Suitable for plot devices and cutters
- Icon with/height to shape diameter aspect is 128:96

Symbolism:

- The icon is red, the colour pervasive in BSD imaging
- The shape is based on a circle, to symbolise community
- The shape is intersected with a fork
  - Representing a fundamental UNIX design principle
  - Paying homage to the [BSD Daemon][beastie]
- The icon is rotated clockwise by a 15° angle to represent a
  tradition of careful progress

[beastie]: http://www.mckusick.com/beastie/index.html

Logo Concept
------------

The logo consists of the string „BSDForen.de” with the icon embedded as the
letter 'o'.

Design properties:

- The font used is Bitstream Vera Sans (bold)
- The icon takes a central but humble position in the logo
- The icon is aligned with the overshot of the letter e
- The whitespace between the icon and the letter r is consistent with the
  whitespace between e and n
- The kerning between the letter F and the icon is designed to create the
  same whitespace between the icon and the lower dash of the letter F
- The base colour of the text is #323232, the top of the gradient has twice
  the brightness, the bottom has half the brightness

